Loading...
Searching...
No Matches
pappso::FrameIdDescr Struct Reference

`#include <timsdata.h>`

## Public Attributes

std::size_t | m_frameId
std::size_t | m_scanCount
std::size_t | m_globalScanIndex

## Detailed Description

Definition at line 55 of file timsdata.h.

## Member Data Documentation

## m_frameId

std::size_t pappso::FrameIdDescr::m_frameId

Definition at line 57 of file timsdata.h.

## m_globalScanIndex

std::size_t pappso::FrameIdDescr::m_globalScanIndex

Definition at line 63 of file timsdata.h.

Referenced by pappso::TimsFramesMsRunReader::readSpectrumCollection2(), and pappso::TimsMsRunReader::readSpectrumCollection2().

## m_scanCount

std::size_t pappso::FrameIdDescr::m_scanCount

Definition at line 60 of file timsdata.h.

Referenced by pappso::TimsMsRunReader::readSpectrumCollection2().

The documentation for this struct was generated from the following file:

- pappsomspp/vendors/tims/timsdata.h